<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout width="302" height="56">
		<HorizontalLayout name="style_1" width="302" height="56" gradient="history_ad_board_mask_gradient" visible="false" borderround="4,4">
			<Button name="event_btn_1" float="true" pos="0,0,302,56"/>
		    <Button name="image_1" width="112" height="56" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15 svg-fill-color='list_logo_fore_color'"/>
			<VerticalLayout name="des_container_1" width="134" height="56" padding="12,0,0,0" placeholder="true">
				<Control placeholder="true"/>
				<Button name="title_up_1" width="134" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="font_12" textcolor="PreferencesCenter_ad_title_normal" hottextcolor="#ff00CC4C" pushedtextcolor="#ff00CC4C" align="left" endellipsis="false"/>
				<Button name="title_down_1" width="134" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="font_12" textcolor="PreferencesCenter_ad_title_normal" hottextcolor="#ff00CC4C" pushedtextcolor="#ff00CC4C" endellipsis="true" align="left" padding="0,5,0,0"/>
				<Control placeholder="true"/>
			</VerticalLayout>
			<Button name="close_1" width="20" height="20" padding="12,18,12,18" normalimage="file='skinplan/PreferencesCenter/more.svg'" hotimage="file='PreferencesCenter/pic/more_hover.svg'"/>
			<Button name="label_1" float="true" pos="84,4,108,16" normalimage="file='PreferencesCenter/pic/ad_txt.png'" placeholder="true"/>
		</HorizontalLayout>
		<HorizontalLayout name="style_2" width="302" height="56" gradient="history_ad_board_mask_gradient" visible="false" borderround="4,4">
			<Button name="event_btn_2" float="true" pos="0,0,302,56"/>
		    <Button name="image_2" width="101" height="56" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15 svg-fill-color='list_logo_fore_color'"/>
			<VerticalLayout name="des_container_2" width="145" height="56" padding="12,0,0,0" placeholder="true">
				<Control placeholder="true"/>
				<Button name="title_up_2" width="145" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="font_12" textcolor="PreferencesCenter_ad_title_normal" hottextcolor="#ff00CC4C" pushedtextcolor="#ff00CC4C" align="left" endellipsis="false"/>
				<Button name="title_down_2" width="145" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="font_12" textcolor="PreferencesCenter_ad_title_normal" hottextcolor="#ff00CC4C" pushedtextcolor="#ff00CC4C" endellipsis="true" align="left" padding="0,5,0,0"/>
				<Control placeholder="true"/>
			</VerticalLayout>
			<Button name="close_2" width="20" height="20" padding="12,18,12,18" normalimage="file='skinplan/PreferencesCenter/more.svg'" hotimage="file='PreferencesCenter/pic/more_hover.svg'"/>
			<Button name="label_2" float="true" pos="73,4,97,16" normalimage="file='PreferencesCenter/pic/ad_txt.png'" placeholder="true"/>
		</HorizontalLayout>
		<HorizontalLayout name="style_3" width="302" height="56" visible="false" borderround="4,4">
			<Button name="bkimage_3" width="302" height="56" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15' svg-fill-color='list_logo_fore_color'" filter="blur='20'"/>
		    <Button name="image_3" float="true" pos="50,0,251,56" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15' svg-fill-color='list_logo_fore_color'"/>
			<Button name="close_3" float="true" pos="260,4,298,16" normalimage="file='PreferencesCenter/pic/ad_txt_close.png'" hotimage="file='PreferencesCenter/pic/ad_txt_close_hover.png'"/>
		</HorizontalLayout>
    </HorizontalLayout>
</Window>
